Skip to main content
Users

Get a user login by user login id

This method requires the UserLogins:Get permission to be associated with your role.

GET
/gb/user/logins/{user_login_id}
Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd
user_login_idstringrequired

Response

application/vnd.catch-e-api.v1+json

Success

loginstring
passwordstring
servicestring
status_flagenum<string>
Available options: active, inactive
user_idstring
user_login_idstring